<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="labp0000">
<description>Permet de définir les préférences visuelles de la vue Journal.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0010">
<description>Permet de définir le format de date pour la propriété timestamp du journal.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0020">
<description>Permet de définir le format horaire pour la propriété timestamp du journal.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0110">
<description>Liste d'attributs utilisés pour trier les données dans la vue Journal.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0210">
<description>Liste de propriétés à afficher dans la vue Journal.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sypp0000">
<description>Liste des bases de données de symptômes à consulter lors de l'analyse des enregistrements du journal.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0120">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0130">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0140">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0150">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="iwlg0010">
<description>Définit la liste des hôtes à utiliser lors du profilage d'une application distante.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0010">
<description>Cette vue affiche le contenu du fichier journal.</description>
<topic label="Vue Journal" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0020">
<description>Ce panneau affiche les propriétés du journal. Ces propriétés peuvent être filtrées et triées à l'aide des options de la barre d'outils de la vue.</description>
<topic label="Vue Journal" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0030">
<description>Ce panneau affiche le contenu de la propriété sélectionnée.</description>
<topic label="Vue Journal" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0040">
<description>Ce panneau affiche le résultat de l'analyse de l'enregistrement sélectionné.</description>
<topic label="Vue Journal" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0110">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0120">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0130">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0140">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne de l'Analyseur de trace et de journaux. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0210">
<description>Permet de définir les critères de tri de la vue Journal.
</description>
<topic label="Modèle CBE (Common Base Event)" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Tri des enregistrements de journaux dans la vue Journal" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tsort.htm"/>
</context>

<context id="algv0310">
<description>Permet de définir des filtres pour la vue Journal.
</description>
<topic label="Modèle CBE (Common Base Event)" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0320">
<description>Permet de filtrer les enregistrements de journaux associés à un niveau de gravité élevé.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0330">
<description>Permet de filtrer les enregistrements de journaux associés à un niveau de gravité moyen.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0340">
<description>Permet de filtrer les enregistrements de journaux associés à un niveau de gravité faible.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="pp0000">
<description>Liste des fichiers journaux qui peuvent être importés dans l'espace de travail.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0001">
<description>Permet de fusionner le contenu du fichier journal importé dans un fichier journal existant.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0002">
<description>Liste des fichiers journaux actuellement importés dans l'espace de travail.</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0410">
<description>Permet d'ajouter des critères de filtrage.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0420">
<description>Permet de modifier les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0430">
<description>Permet de supprimer les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0440">
<description>Permet de déplacer vers le haut les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0450">
<description>Permet de déplacer vers le bas les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0460">
<description>Lance une recherche dans les enregistrements de journaux en fonction des critères indiqués.
</description>
<topic label="Analyseur de trace et de journaux" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0510">
<description>Lance une recherche dans les enregistrements de journaux en fonction des critères indiqués.
</description>
<topic label="Modèle CBE (Common Base Event)" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0610">
<description>Permet d'ajouter des critères de recherche.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0620">
<description>Permet de modifier les critères de recherche.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0630">
<description>Permet de supprimer les critères de recherche sélectionnés.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0640">
<description>Permet de déplacer vers le bas les critères de recherche sélectionnés.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0650">
<description>Permet de déplacer vers le bas les critères de recherche sélectionnés.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0660">
<description>Permet de lancer une recherche dans la partie supérieure du fichier journal.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0670">
<description>Permet de lancer une recherche dans la partie inférieure du fichier journal.
</description>
<topic label="Recherche dans les enregistrements des journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="lognav0010">
<description>La vue Navigateur de journaux affiche les journaux, les bases de données de symptômes et les corrélations de journaux.
</description>
<topic label="Vue Navigateur de journaux" href="../org.eclipse.hyades.log.ui.doc.user/ref/relognav.htm"/>
</context>

<context id="newcorrwizname">
<description>Entrez le nom de la nouvelle corrélation de journaux.
</description>
<topic label="Corrélation de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

<context id="newcorrwizlogs">
<description>Sélectionnez les journaux à corréler en utilisant les touches gauche et droite.
</description>
<topic label="Corrélation de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

<context id="importloglocation">
<description>Entrez des informations sur le journal.
</description>
<topic label="Importation d'un journal" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="browsebtn">
<description>Recherchez le dossier pour le sélectionner.
</description>
<topic label="Importation d'un journal" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>


<context id="parserlist">
<description>Sélectionnez un type de journal dans la liste en cours.
</description>
<topic label="Importation d'un journal" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="pp0010">
<description>Ajoutez un journal au groupe de journaux en cours.</description>
<topic label="Utilisation des groupes de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="pp0020">
<description>Modifiez les propriétés du journal sélectionné.</description>
<topic label="Utilisation des groupes de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="pp0030">
<description>Supprimez le journal sélectionné du groupe de journaux en cours.</description>
<topic label="Utilisation des groupes de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0000">
<description>Créez un groupe de journaux.</description>
<topic label="Utilisation des groupes de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0010">
<description>Ouvrez l'un des groupes de journaux sauvegardés.</description>
<topic label="Utilisation des groupes de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0020">
<description>Modifiez les groupes de journaux créés.</description>
<topic label="Utilisation des groupes de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="lgiv0100">
<description>Définit les filtres pour la vue Interactions de journaux</description>
<topic label="Modèle CBE (Common Base Event)" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="Filtrage des enregistrements de journaux dans les vues Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0010">
<description>Permet d'ajouter des critères de filtrage.
</description>
<topic label="Filtrage des enregistrements de journaux dans les vues Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0020">
<description>Permet de modifier les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux dans les vues Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0030">
<description>Permet de supprimer les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux dans les vues Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0040">
<description>Permet de déplacer vers le haut les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux dans les vues Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0050">
<description>Permet de déplacer vers le bas les critères de filtrage sélectionnés.
</description>
<topic label="Filtrage des enregistrements de journaux dans les vues Interactions de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="corrschema0000">
<description>Sélectionnez le schéma de corrélation à utiliser pour corréler les journaux.
</description>
<topic label="Corrélation de journaux" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

</contexts>
